Subject: DRAFT-IETF-FAX-FULLADDR-05.TXT

From: Claudio Allocchio +39 040 3758523 <[email-masked]>
Date: Fri, 19 Feb 1999 18:37:53 +0100

Hallo,
I've already received positive confirmation from IANA for the 
registration templates and procedures:

>A preliminary look indicates that the registration templates look
>fine.  We do ask that a few things are included in the last call:
>
>        A. IANA Considerations section: outlines the specific
>        registrations/registration templates, and directions for us.
>        An appendic of registrations would be helpful as well.
>
>        B. An identified "expert" whom IANA can forward applications to
>        for review if necessary.  This does not necessarily need to be
>        in the RFC, but the Area Director should let us know who this
>        expert is.
>
>If we have more comments, we will let you know during the last call
>timeout.
>
>Thank you.
>
>Josh Elliott, Administrator
>IANA

As such I'll just rename as "IANA Considerations" a couple of appendix (which
will lead to xxx-06 version). 

I'd then also suggest that the Area Director nominates, at least for now,
our whole ietf-fax WG as the designated expert for rewied. What do you think
about this?

regards,

-------------------------------------------------------------------------------
Claudio Allocchio                          [email-masked]

tel: +39 040 3758523                       G=Claudio; S=Allocchio; O=elettra;
fax: +39 040 3758565                       P=Trieste; A=garr; C=it;